JR/T 0012-2004The technology specification for star topology inter-networking of financial industry (English PDF)
This is a limited preview
Buy now to download the full PDF (14 pages)
Need quotation for your management?
Get a formal quotation for JR/T 0012-2004 in 30 minutes.
Issued by
People's Bank of China
Level / Type
National · Recommended
Issue date
December 1, 2004
Implementation date
December 1, 2004
Scope
JR/T 0012-2004 (The technology specification for star topology inter-networking of financial industry) is available as an English-translated PDF.
JR/T 0012-2004 is the Chinese standard "The technology specification for star topology inter-networking of financial industry". This standard applies to all banks, insurance, securities and other financial institutions in the People's Republic of China. Issued on 12/1/2004, in force from 2004-12-01. It cites 8 other standards.
Found what you need?
Document preview — JR/T 0012-2004
National Standard of the People's Republic of China
- ICS
- 35.240.40
- Classification
- A11
Contents
- Document data
- Standards quoted by this standard
2 Normative references
The following documents are referred to in the text in such a way that some or all of their content constitutes requirements of this document.
RFC 791-1981
RFC793-1981
RFC1351-1992
RFC1352-1992
RFC1661-1994
RFC 2376-1998
GB 11714-1997
JR/T 0013-2004
......
This preview omits tables, figures, formulas and parts of the technical clauses. The complete document — 14 pages — is available in the English PDF.
Referenced standards
Normative references
- GB 11714-1997Rules of coding for the representation of organization
- JR/T 0013-2004The security specification for star topology inter-networking of financial industry
RFC 791-1981 · RFC793-1981 · RFC1351-1992 · RFC1352-1992 · RFC1661-1994 · RFC 2376-1998
How to Download JR/T 0012-2004
- 1
Add to cart
Click "Download PDF" on this page and choose "Buy this standard". You can add more standards before checkout.
- 2
Checkout
Enter your email and billing details. Payment is processed securely by Stripe (cards or bank transfer). Prefer bank details? Request a quotation (min. order $300).
- 3
Instant delivery (0–9 sec)
Delivery is automatic: within seconds of payment you'll receive an email with a secure download link. The link stays valid for 72 hours.
- 4
Invoice included
A tax invoice is attached to the confirmation email. Need a custom invoice? Contact us.
Related Standards
GB 11714-1997 — Rules of coding for the representation of organization
JR/T 0013-2004 — The security specification for star topology inter-networking of financial industry
JR/T 0331.1-2026 — Business domain data element specification of securities and futures industry - Part 1: Securities company
Secure payment via Stripe
Payments accepted
JR/T 0012-2004
$315.00